Subject: Re: 24.3.50; M-x broken in viper and X

From: Stefano Zacchiroli <[email-masked]>
Date: Sat, 15 Jun 2013 14:25:29 +0200

Heya, just checking back about the status of this bug report. I'm
affected by it and I've been stuck with Emacs 23 since its first arrival
(or else I can jump back on Emacs 24.3.x ditching viper all together,
which might even be a good thing for my saneness :-))

>From the bug log it's not clear to me if a tentative solution is
available somewhere already or not. If so, I'll be happy to testdrive it
and give all the feedback you might need.  At present, unfortunately,
I'm not knowledgeable enough into Emacs internals to propose a patch, so
sorry for this patch-less ping.

Thank you all for maintaining Emacs!
Cheers.
-- 
Stefano Zacchiroli  . . . . . . .  [email-masked] . . . . o . . . o . o
Maître de conférences . . . . . http://upsilon.cc/zack . . . o . . . o o
Former Debian Project Leader  . . @zack on identi.ca . . o o o . . . o .
« the first rule of tautology club is the first rule of tautology club »